/* 
  Welcome_Recent.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"toolbar.new" = "Nuevo documento" ;

"toolbar.open" = "Abrir documento local..." ;

"ctx-menu.clear" = "Borrar Recientes" ;

"ctx-menu.clear.desc" = "(Borrar la lista de recientes NO eliminará los archivos del proyecto)" ;

"ctx-menu.label.source" = "Etiqueta de mosaico" ;

"ctx-menu.label.source.prjname" = "Nombre del proyecto" ;

"ctx-menu.label.source.filename" = "Nombre del archivo" ;

"drop.open" = "Caiga aquí para abrir..." ;

"drop.open.failed" = "¡Falló al abrir!" ;

"drop.convert" = "Caiga aquí para convertir como un nuevo proyecto..." ;

"drop.convert.failed" = "¡Error al importar!" ;

"tile.ctx-menu.change.color" = "Cambiar el color del icono" ;

"tile.ctx-menu.change.image" = "Cambiar imagen de icono" ;

"tile.ctx-menu.reset.image" = "Restablecer la imagen del icono" ;

"tile.new.title" = "NUEVO PROYECTO" ;
